@import url("../canvas/style.css");
/* 
Theme Name: JD Canvas 
Version: 5.0 
Description: The JapanDave.com theme. Spiffy, eh?
Author: David LaSpina
Author URI: http://JapanDave.com
Template: canvas 
*/
@import url("css/bigfoot-default.css");
/**********************************/
/*******GLOBAL*********************/
/**********************************/
/* line 29, sass/style.scss */
html {
  font-size: 62.5%;
  /*10px*/ }

/* line 30, sass/style.scss */
body {
  font-size: 1.4rem;
  /*14px*/
  margin: 0; }

/* line 34, sass/style.scss */
h1 {
  font-size: 2.4rem;
  /*24px*/ }

/* line 35, sass/style.scss */
h2 {
  font-weight: normal; }

/* line 36, sass/style.scss */
a {
  text-decoration: none; }
  /* line 38, sass/style.scss */
  a:hover {
    text-decoration: none !important; }
  /* line 39, sass/style.scss */
  a.hasimage {
    border-bottom: 0px; }

/* line 41, sass/style.scss */
hr {
  width: 80%;
  background-color: rgba(204, 204, 204, 0.2);
  margin-top: 50px;
  margin-bottom: 50px; }

/* line 48, sass/style.scss */
.entry blockquote {
  color: #aaa; }
  /* line 50, sass/style.scss */
  .entry blockquote:before {
    content: ""; }

/* HEADER */
/* line 58, sass/style.scss */
#header-container {
  background: url("http://japandave.com/images/footerbg.png"); }

/* Don't need currently b/c switched to a graphic logo 
.site-title a{
	color: #fff !important;
	border: 0;
}

.site-description{
	position: relative;
	left: 5px;
	letter-spacing: 3px;
}

.site_author{
    font: italic 16px/1em 'Goudy Bookletter 1911', arial, sans-serif;
    position: relative;
    color: #fff;
    top: 65px;
}*/
/* NAV MENU */
/* line 81, sass/style.scss */
nav a {
  border: 0; }

/* line 84, sass/style.scss */
#nav-container::after {
  content: "";
  display: table;
  clear: both; }

/* line 91, sass/style.scss */
#nav-container, #navigation {
  background: #d2d0c8 url("http://japandave.com/images/footerbg.png") repeat !important;
  margin: 0 0 0 0; }

/* line 96, sass/style.scss */
#main-nav .menu-item {
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  /*Back to regular state transition */ }
  /* line 98, sass/style.scss */
  #main-nav .menu-item:hover {
    -moz-transition: 0.1s ease-out;
    -o-transition: 0.1s ease-out;
    -webkit-transition: 0.1s ease-out;
    transition: 0.1s ease-out;
    /*Into hover state transition*/
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1); }

/* line 104, sass/style.scss */
#main-nav .sub-menu .menu-item {
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1); }
  /* line 106, sass/style.scss */
  #main-nav .sub-menu .menu-item:hover {
    background-color: dark-grey; }

/* BODY */
/* line 113, sass/style.scss */
body {
  background-color: #33342e;
  -webkit-font-smoothing: antialiased !important;
  font: normal 17px/1.5em 'Cardo', arial, sans-serif;
  color: #ccc !important; }

/* line 121, sass/style.scss */
h2, h3 {
  text-shadow: #111111 2px 2px rgba(0, 0, 0, 0.4);
  text-shadow: #111111 2px 2px 2px rgba(0, 0, 0, 0.4);
  padding-left: 5px; }

/*h2.title a:hover{
	text-decoration: none;
}*/
/* line 130, sass/style.scss */
p {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  padding: 0 25px;
  /*Indents the paragraphs nicely under each header*/
  font: normal 17px/1.5em 'Cardo', arial, sans-serif;
  color: #ccc; }

/* line 138, sass/style.scss */
.blog img {
  /*main blog page */
  padding: 0;
  border: none;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }
/* line 144, sass/style.scss */
.blog #logo img {
  -moz-box-shadow: transparent 0 0 0;
  -webkit-box-shadow: transparent 0 0 0;
  box-shadow: transparent 0 0 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px; }
/* line 148, sass/style.scss */
.blog .post {
  margin-bottom: 50px;
  padding: 5px 15px 15px 15px; }

/* line 154, sass/style.scss */
a {
  font-family: lato;
  font-size: 20px;
  border-bottom: 1px dotted; }
  /* line 159, sass/style.scss */
  a:hover {
    background: rgba(170, 170, 170, 0.3);
    border: 0;
    text-decoration: none;
    color: white !important; }

/* line 167, sass/style.scss */
#content a {
  color: #6c84f7; }

/* line 171, sass/style.scss */
.title, .title a {
  text-shadow: #111111 2px 2px 2px;
  letter-spacing: 2px; }

/* line 176, sass/style.scss */
#mainpost {
  border: 0; }

/* line 181, sass/style.scss */
.post-icon {
  display: none; }

/* line 183, sass/style.scss */
.post-meta {
  top: -15px;
  position: relative;
  font-family: "Josefin Sans" !important;
  font-size: 14px;
  left: -13px; }

/*SIDEBAR*/
/* line 194, sass/style.scss */
#sidebar a {
  font-weight: normal; }

/*FOOTER*/
/* line 198, sass/style.scss */
#footer p {
  font-weight: 400 !important; }

/* Pages (not posts) */
/* line 204, sass/style.scss */
.page .entry-title {
  display: none; }

/* line 208, sass/style.scss */
.itext {
  font-variant: small-caps;
  font-size: larger; }

/* Single blog post */
/* line 215, sass/style.scss */
.dp {
  padding: 0; }

/* line 217, sass/style.scss */
.dp > img {
  border: 0;
  padding: 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

/* line 224, sass/style.scss */
.dp ~ ul > li > a {
  background: #6c84f7;
  -moz-transition: 0.3s ease-out 0s;
  -o-transition: 0.3s ease-out 0s;
  -webkit-transition: 0.3s ease-out;
  -webkit-transition-delay: 0s;
  transition: 0.3s ease-out 0s;
  border: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: white !important;
  font-size: 15px;
  font-weight: bold;
  margin: 5px 0 0;
  padding: 6px 12px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
  text-decoration: none; }
  /* line 236, sass/style.scss */
  .dp ~ ul > li > a:hover {
    -moz-transition: 0.1s ease-out 0s;
    -o-transition: 0.1s ease-out 0s;
    -webkit-transition: 0.1s ease-out;
    -webkit-transition-delay: 0s;
    transition: 0.1s ease-out 0s;
    background: #00f7ff;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 0 6px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 6px;
    box-shadow: rgba(0, 0, 0, 0.4) 0 0 6px;
    color: black !important;
    text-shadow: none; }

/* line 245, sass/style.scss */
.dp ~ ul {
  list-style: none outside none;
  text-align: justify; }

/* line 249, sass/style.scss */
.dp ~ ul > li {
  float: left;
  list-style-type: none;
  margin-right: 5px !important;
  margin-bottom: 25px;
  margin-left: 5px !important; }

/* line 257, sass/style.scss */
.single-post .post-meta {
  float: right;
  top: -60px; }

/*On the single post page*/
/* line 265, sass/style.scss */
.type-post {
  margin-bottom: 0; }

/* line 269, sass/style.scss */
.single-post img.woo-image {
  display: none; }

/* line 273, sass/style.scss */
.single-post figcaption {
  display: none; }

/***************POST FORMATS******************/
/*STANDARD POSTS*/
/* line 282, sass/style.scss */
.format-standard figure img {
  display: block;
  margin: 0 auto; }
/* line 283, sass/style.scss */
.format-standard .post-meta {
  font: 14px; }

/*PHOTO POSTS*/
/* line 290, sass/style.scss */
.format-image h2.title a, .format-aside h2.title a, .format-standard h2.title a, .format-video h2.title a {
  font: italic 400 40px/1.41px 'Old Standard TT';
  border-bottom: 0;
  letter-spacing: 3px;
  color: #ddd !important; }
/* line 298, sass/style.scss */
.format-image h3, .format-aside h3, .format-standard h3, .format-video h3 {
  font: normal 300 22px 'Old Standard TT';
  letter-spacing: 1px; }
/* line 302, sass/style.scss */
.format-image a, .format-aside a, .format-standard a, .format-video a {
  font-size: 17px; }

/*VIDEO POST*/
/* line 308, sass/style.scss */
.format-video .entry {
  margin-bottom: 8em; }

/*QUOTE POSTS*/
/* line 316, sass/style.scss */
.format-quote .entry {
  margin-bottom: 50px; }
  /* line 319, sass/style.scss */
  .format-quote .entry .quote .byline {
    float: right; }
  /* line 320, sass/style.scss */
  .format-quote .entry .quote span a#perm {
    left: 0; }

/* line 325, sass/style.scss */
.quote blockquote {
  font-size: 50px;
  line-height: 1.2em;
  font-style: normal !important; }

/*QUOTE POST -- Single page*/
/* line 334, sass/style.scss */
.single-format-quote .entry {
  padding-top: 4em;
  margin-bottom: 6em; }
/* line 335, sass/style.scss */
.single-format-quote #sidebar {
  display: none; }
/* line 336, sass/style.scss */
.single-format-quote #footer-widgets-container a {
  font-weight: normal; }
/* line 337, sass/style.scss */
.single-format-quote .talkback {
  margin-bottom: 4em; }
  /* line 339, sass/style.scss */
  .single-format-quote .talkback a.instaemail, .single-format-quote .talkback a {
    font-family: "Josefin sans";
    border: 1px dotted #aaa;
    background: #333;
    padding: 5px;
    border-radius: 5px; }

/*LINK POST*/
/* line 351, sass/style.scss */
.format-link blockquote {
  border-left: 1px solid #666;
  margin: 0 0 10px 35px;
  padding: 5px 0 5px 20px; }
  /* line 355, sass/style.scss */
  .format-link blockquote p {
    padding: 0;
    margin-bottom: 0; }

/*OTHER*/
/* line 363, sass/style.scss */
.page-template-template-biz-php #footer-container #copyright {
  display: none; }

/* line 367, sass/style.scss */
.page-template-template-biz-php #main .page {
  display: block !important;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: black 0 0 0 0;
  -webkit-box-shadow: black 0 0 0 0;
  box-shadow: black 0 0 0 0;
  background: none;
  border: 0px solid #DBDBDB;
  padding: 0px;
  margin-bottom: 0px; }

/* line 376, sass/style.scss */
.page-template-template-biz-php #main p {
  font: italic 35px/1em 'Josefin Sans', arial, sans-serif;
  text-align: center;
  color: white; }

/* line 381, sass/style.scss */
.page-template-template-biz-php #main p img {
  outline: 10px solid black;
  margin: 15px;
  border: grey 1px solid !important;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px; }

/* line 388, sass/style.scss */
img[alt="profile_shot"] {
  margin: 0 auto;
  text-align: center;
  width: 30%; }

/* line 394, sass/style.scss */
.post-entries {
  display: none; }

/* line 398, sass/style.scss */
.dplink {
  font: bold 17px/1.5em 'Josefin Sans', arial, sans-serif !important;
  font-size: 13px !important;
  background: #222;
  width: 268px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px dashed #444;
  margin-left: 30px;
  padding: 0 10px; }

/* line 409, sass/style.scss */
.talkback > p, .instaemail, .talkback {
  font: bold italic 20px 'Josefin Sans', arial, sans-serif !important;
  color: #ccc;
  text-align: center;
  margin-top: 30px; }

/* line 416, sass/style.scss */
p.profile > img {
  border: medium none;
  padding: 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 1px 3px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

/* line 423, sass/style.scss */
::selection {
  background: #ffb7b7; }

/* line 426, sass/style.scss */
::-moz-selection {
  background: #ffb7b7; }

/* line 430, sass/style.scss */
.page figure > img {
  margin: 25px 0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 0 5px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 0 5px 0;
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 5px 0;
  -webkit-transition: all 0.26s ease-out; }

/* line 437, sass/style.scss */
.page figure > figcaption {
  position: relative;
  font-style: italic;
  font-size: 20px;
  font-family: josefin sans;
  font-weight: bold;
  top: -57px;
  left: 2px;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
  line-height: 30px;
  width: 899px; }

/* line 451, sass/style.scss */
#main li {
  margin: 0 50px; }

/* line 455, sass/style.scss */
.page #main li {
  margin: 10px 50px;
  width: 600px; }

/* line 460, sass/style.scss */
#profilepic {
  max-width: 320px; }

/* line 464, sass/style.scss */
#footer-widgets-container {
  border-top: 1px solid;
  background-color: #33342e !important;
  border-top: 0px; }

/* line 470, sass/style.scss */
#footer-widgets {
  border-top: 1px black solid !important; }

/* line 474, sass/style.scss */
#footer-widgets .widget {
  margin: 10px 0 30px 0; }

/* line 478, sass/style.scss */
#footer-widgets .textwidget p {
  color: white !important; }

/* line 482, sass/style.scss */
#footer-widgets .textwidget p a {
  font-size: medium; }

/* line 486, sass/style.scss */
#footer-widgets .footer-widget-1, #footer-widgets .footer-widget-3 {
  width: 25% !important; }

/* line 490, sass/style.scss */
#footer-widgets .footer-widget-2 {
  width: 40% !important; }

/* line 494, sass/style.scss */
#footer-container {
  border-top: 1px solid !important;
  background: #d2d0c8 url(http://japandave.com/images/dfooterbg.png); }

/* line 499, sass/style.scss */
#footer-widgets-container .widget {
  padding: 0; }

/* line 503, sass/style.scss */
#footer-widgets-container .widget h3 {
  color: #D1D1D1;
  text-align: center;
  font: normal 17px/1em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
  color: #D1D1D1;
  border: 0; }

/* line 511, sass/style.scss */
footer a {
  font-size: 13px; }

/*#woo_flickr-3 h3    {
    text-align: center;
}

.widget_woo_flickr a img    {
    margin: 0;
    @include transition(0.2s ease-out);
}

.widget_woo_flickr a img:hover{
	@include scale(1.05);
	@include box-shadow(#222 5px 5px 20px);
	background: none
}

.widget_woo_flickr .flickr_badge_image  {
    margin: 0;
}*/
/* line 533, sass/style.scss */
#content {
  margin-top: 5em; }

/* line 535, sass/style.scss */
.blog .talkback, .search .talkback {
  display: none; }

/* line 537, sass/style.scss */
.portfolio .post-meta, .search .post-meta {
  display: none; }

/* line 539, sass/style.scss */
.searchform {
  border: 0px;
  background: white; }

/* line 544, sass/style.scss */
#loopedSlider .flex-prev, #loopedSlider .flex-next {
  display: none; }

/* line 548, sass/style.scss */
.linkedlist {
  font-family: lato !important;
  font-size: 20px !important;
  color: #6c84f7 !important;
  border-bottom: 1px dotted; }

/*
.linkedlist:hover .perm{
	color: red;
}
*/
/* line 560, sass/style.scss */
#main .format-link h2:hover a#perm, .format-quote:hover a#perm {
  color: rgba(170, 170, 170, 0.9) !important; }

/* line 564, sass/style.scss */
#perm {
  position: relative;
  font-family: lato !important;
  border: 0;
  left: -25px;
  color: rgba(170, 170, 170, 0.2) !important;
  font-size: 25px !important;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1); }

/* line 574, sass/style.scss */
.footnotes {
  display: block;
  position: relative;
  margin-top: 120px;
  border-bottom: dotted 1px grey; }
  /* line 579, sass/style.scss */
  .footnotes hr {
    width: 5em;
    margin: 0px auto 15px 0px; }

/* line 585, sass/style.scss */
.tags {
  display: none; }

/* line 587, sass/style.scss */
.mpic img {
  max-width: 200px;
  position: relative;
  float: left;
  margin: 5px; }

/* line 594, sass/style.scss */
.lpic {
  padding: 0 !important;
  width: 900px; }

/* line 599, sass/style.scss */
sup a {
  font-size: small; }

/* line 603, sass/style.scss */
#extrajunk {
  float: right; }

/* line 605, sass/style.scss */
#hidden {
  display: none;
  -moz-transition: 0.5s ease-out;
  -o-transition: 0.5s ease-out;
  -webkit-transition: 0.5s ease-out;
  transition: 0.5s ease-out; }

/* line 609, sass/style.scss */
#trigger {
  -moz-transition: 0.9s ease-out;
  -o-transition: 0.9s ease-out;
  -webkit-transition: 0.9s ease-out;
  transition: 0.9s ease-out; }

/* line 612, sass/style.scss */
#test {
  -moz-transition: 0.9s ease-out;
  -o-transition: 0.9s ease-out;
  -webkit-transition: 0.9s ease-out;
  transition: 0.9s ease-out; }

/* line 614, sass/style.scss */
.hasPic {
  padding: 0; }

/**********PORTFOLIO******************/
/* line 621, sass/style.scss */
.type-portfolio h2 {
  font-family: "Josefin Sans";
  font-weight: 500;
  color: #eee !important; }

/* line 631, sass/style.scss */
#test2 p {
  font-size: 29px;
  text-align: center;
  padding: 70px 0;
  background-color: #222; }

/* line 638, sass/style.scss */
#test3 p {
  font-size: 20px;
  text-align: center;
  padding: 25px 0;
  color: #aaa; }

/* line 646, sass/style.scss */
#footer-widgets {
  border-top: 0px !important; }

/* line 650, sass/style.scss */
#loopedSlider.business-slider {
  height: 400px !important; }

/* line 654, sass/style.scss */
body.full-header.full-slider #loopedSlider {
  margin-top: 0; }

/* line 658, sass/style.scss */
.page-template-template-biz-php #test2, .page-template-template-biz-php #test3 {
  display: none; }

/* line 662, sass/style.scss */
h4 {
  font-variant: small-caps !important; }

/* line 666, sass/style.scss */
#navigation ul.nav li ul, #navigation ul.cart > li > ul > div {
  border: 0 !important;
  -moz-box-shadow: black 1px 1px 2px;
  -webkit-box-shadow: black 1px 1px 2px;
  box-shadow: black 1px 1px 2px; }

/* line 671, sass/style.scss */
.entry table {
  width: inherit;
  border: 0;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
  border-radius: 0;
  background: transparent;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px; }
  /* line 678, sass/style.scss */
  .entry table tbody td {
    border-right: 0;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3); }
    /* line 681, sass/style.scss */
    .entry table tbody td input, .entry table tbody td img {
      border: 0;
      background: transparent; }

/* line 688, sass/style.scss */
#mc_embed_signup {
  width: 500px; }

/* line 692, sass/style.scss */
#mc_embed_signup .clear {
  visibility: visible; }

/* line 696, sass/style.scss */
#mc_embed_signup .email, #mc_embed_signup #mce-FNAME {
  width: 300px !important;
  padding: 5px !important; }

/* line 701, sass/style.scss */
#mc_embed_signup .button {
  width: 130px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  padding: 10px 20px;
  background: -moz-linear-gradient(top, #aaaaaa 0%, #9e9e9e);
  background: -webkit-gradient(linear, left top, left bottom, from(#aaaaaa), to(#9e9e9e));
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #d6d3d6;
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 0px 0px white;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 0px 0px white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 0px 0px white;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.2), 0px 1px 0px rgba(255, 255, 255, 0.3); }
